Bug 100525 - [PATCH] no graphical boot with /usr on separate partition
[PATCH] no graphical boot with /usr on separate partition
Product: Red Hat Linux Beta
Classification: Retired
Component: initscripts (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
Reported: 2003-07-23 01:42 EDT by Nils Philippsen
Modified: 2014-03-16 22:37 EDT (History)
1 user (show)

See Also:
Fixed In Version: 7.31-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-09-03 19:33:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Patch to /etc/rc.d/rc.sysinit starting rhgb after mounting if not done yet. (1.14 KB, patch)
2003-07-23 01:43 EDT, Nils Philippsen
no flags Details | Diff

  None (edit)
Description Nils Philippsen 2003-07-23 01:42:27 EDT
Description of problem:

If /usr is on a separate partition, obviously can't be started before mounting it.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Set BOOTUP=color and GRAPHICAL=yes in /etc/sysconfig/init
2. Boot.
Actual results:

No graphical boot.

Expected results:

Graphical boot after partitions are mounted.

Additional info:

Patch follows.
Comment 1 Nils Philippsen 2003-07-23 01:43:34 EDT
Created attachment 93071 [details]
Patch to /etc/rc.d/rc.sysinit starting rhgb after mounting if not done yet.
Comment 2 Bill Nottingham 2003-09-03 19:33:57 EDT
Added, will be in 7.31-1 or later.

Note You need to log in before you can comment on or make changes to this bug.